html
{
	background: #534741 url("../image/stripe_c53310fc27d38120a04b0550f255fc3b.png") repeat left top fixed;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 784px;
	margin: 40px auto 38px;
}

#n1
{
	z-index: 2;
	width: 1024px;
	position: relative;
	margin-right: -1024px;
}

#n1_img
{
	vertical-align: top;
}

#n3
{
	z-index: 4;
	width: 278px;
	min-height: 31px;
	position: relative;
	margin-right: -278px;
	margin-top: 503px;
	left: 274px;
}

#n7
{
	z-index: 8;
	width: 1023px;
	min-height: 25px;
	position: relative;
	margin-right: -1023px;
	margin-top: 115px;
}

#n9
{
	font-size: 12px;
	text-align: center;
}

#n11
{
	font-size: 14px;
}

